/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*** Add your custom styles here ***/


.logo-col img {
	width: 100px;
	text-align: left;
	height: 100%;
	object-fit: contain;
	max-height: 100px;
}

.serv-box {
	box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
	border: 1px solid #ffffff38;
}
.why-choose-box {
	border: 1px solid #ffffff38;
	padding: 20px 25px 20px 25px;
	border-radius: 30px;
	overflow: hidden;
	box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}
.why-choose-box .elementor-icon-box-title {
	margin-top: 0px;
}
.why-choose-slider .swiper-slide-inner {
	height: 100%;
	border-radius: 30px;
	overflow: hidden;
}
.why-choose-slider .swiper-slide-image {
	display: block;
	height: 100%;
	width: 100% !important;
	min-height: 540px;
	object-fit: cover;
}
.small-hd h5 {
	display: flex;
}
.small-hd span {
	color: aqua;
	font-size: 50px;
	line-height: 40px;
}
.bg-hd span {
	color: aqua;
}
.ehf-header #masthead{
	z-index: 99;
	position: absolute;
	top: 0;
	width: 100%;
	border-bottom: 1px solid;
	overflow: hidden;
}
.contact-img img {
	max-height: 550px;
	object-fit: cover;
	border-radius: 30px;
}

.animate-text .elementor-widget-heading{
	animation-name: infiniteScroll;
  animation-duration: 3s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}
@keyframes infiniteScroll {
  from {transform: translateX(0)}
  to {transform: translateX(-50%)}
}
.animate-text{
  width: 100%;
  overflow-x: hidden;
}
.animate-text h3 {
	font-size: 28px !important;
	text-align: center;
	line-height: 35px !important;
}







@media(max-width:999px){
	.animate-text h3 {
	font-size: 16px !important;
	line-height: 26px !important;
}
}

@media(max-width:767px){
	.animate-text .elementor-widget-heading {
	width: 50% !important;
}
	.showcse .control {
	margin-bottom: 5px !important;
}
	.header .elementor-nav-menu--dropdown.elementor-nav-menu__container {
	position: fixed;
	right: 0;
	width: 70%;
	top: calc(15% - 20px);
	margin: 0;
	z-index: 99;
}
	.why-choose-slider .swiper-slide-image {
	min-height: 100%;
 margin-top: 30px;
}
.contact-img img {
	max-height: 400px;
	height: 100%;
}	
}

